How to install ruby-descendants-tracker on Debian 9 (Stretch)